Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2014.0155.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2014:0155-1)
Summary:The remote host is missing an update for the 'puppet' package(s) announced via the SUSE-SU-2014:0155-1 advisory.
Description:Summary:
The remote host is missing an update for the 'puppet' package(s) announced via the SUSE-SU-2014:0155-1 advisory.

Vulnerability Insight:
This update for puppet fixes a remote code execution vulnerability in the 'resource_type' service.
(CVE-2013-4761)

Additionally, the update prevents puppet from executing initialization scripts that could trigger a system reboot when handling 'puppet resource service' calls.

Security Issue reference:

* CVE-2013-4761
>

Affected Software/OS:
'puppet' package(s) on SUSE Linux Enterprise Server 11 SP3, SUSE Linux Enterprise Server 11 SP2, SUSE Linux Enterprise Desktop 11 SP3, SUSE Linux Enterprise Desktop 11 SP2

Solution:
Please install the updated package(s).

CVSS Score:
5.1

CVSS Vector:
AV:N/AC:H/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2013-4761
Debian Security Information: DSA-2761 (Google Search)
http://www.debian.org/security/2013/dsa-2761
RedHat Security Advisories: RHSA-2013:1283
http://rhn.redhat.com/errata/RHSA-2013-1283.html
RedHat Security Advisories: RHSA-2013:1284
http://rhn.redhat.com/errata/RHSA-2013-1284.html
SuSE Security Announcement: SUSE-SU-2014:0155 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-01/msg00009.html
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.